#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-9jlDP8SmLagBuzmwPLTHbr
key:                  hie-bios-0.11.0-9jlDP8SmLagBuzmwPLTHbr
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  d9d8f4592bcecf9fefd008413594b5d2
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-9jlDP8SmLagBuzmwPLTHbr
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    base16-bytestring-1.0.2.0-CRFknqkYfvs9LIz7x6ejLS
    bytestring-0.10.12.1 co-log-core-0.3.2.0-7HwiJlBkn2lFgmIGASa0s2
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    conduit-extra-1.3.6-43Iv1ndlRmGKgYSgoyJg02 containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-7ZpiZaKH8P08aAO8J4E50I deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 prettyprinter-1.7.1-J2txb0eJgQwBD6xAeIn2Ns
    process-1.6.13.2 temporary-1.3-9doYZeAWaXQA5EitFl0T7L text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-6MS1TAZj5el1z02sqr4ctn
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    yaml-0.11.11.0-DsY8nlEM9WLoIJlha0Vg2

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

